## rtirq 20090920

=== debian/changelog ===
rtirq (20090920-1) unstable; urgency=low

  * Initial release (Closes: #307786).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 18 Oct 2010 17:41:53 +0200
