## rtirq 20110314

=== debian/changelog ===
rtirq (20110314-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Apr 2011 08:39:10 +0200
