=== debian/control ===
Source: rtirq
Section: misc
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtirq.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtirq.git
Homepage: http://www.rncbc.org/jack/

Package: rtirq-init
Architecture: all
Depends: ${misc:Depends}
Description: startup script for realtime-preempt enabled kernels
 This package contains a script to prioritize IRQ thread handlers
 on a kernel patched with realtime-preempt patch from Ingo Molnar.
 The script takes advantage of the fact that realtime kernels use 
 threads for IRQs management, and as such these threads (like any
 other thread running on your system) can be given maximum 
 priority in an effort to minimize the latency of audio 
 peripherals.
 .
 The script identifies the audio devices present on the machine 
 and raises the priority of the threads that handle the IRQs of
 such devices.
