## rtirq 20111007

=== debian/changelog ===
rtirq (20111007-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 09 Oct 2011 01:36:18 +0200
