=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtirq.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtirq.git
 Homepage: http://www.rncbc.org/jack/
