## rtirq 20120505

=== debian/changelog ===
rtirq (20120505-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 May 2012 16:58:12 -0700

rtirq (20120504-1) unstable; urgency=low

  * New upstream release (Closes: #671484).
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 May 2012 01:49:52 +0200
