## rtirq 20121105

=== debian/changelog ===
rtirq (20121105-1) experimental; urgency=low

  * Imported Upstream version 20121105.
  * Update debian/copyright.
  * Update Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Nov 2012 17:40:34 +0000
