=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtirq.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtirq.git
 Homepage: http://www.rncbc.org/jack/
