## rtirq 20130402

=== debian/changelog ===
rtirq (20130402-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.

  [ Alessio Treglia ]
  * Upload to unstable.
  * Set VCS URLs canonical-way.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 May 2013 08:51:33 +0100
