## rtirq 20130909

=== debian/changelog ===
rtirq (20130909-1) unstable; urgency=low

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 11 Sep 2013 01:02:48 +0200
