=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends:
  debhelper (>= 7.0.50~)
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/rtirq.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rtirq.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtirq.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtirq.git
 Homepage: http://www.rncbc.org/jack/
 
 Package: rtirq-init
