## rtirq 20140413

=== debian/changelog ===
rtirq (20140413-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * New upstream release.
  * Bump Standards.
  * Set dh/compat 9.

  [ Alessio Treglia ]
  * Refresh debian/copyright.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 06 May 2014 12:09:58 +0100
