=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+ debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtirq.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtirq.git
 Homepage: http://www.rncbc.org/jack/
