## rtirq 20150216

=== debian/changelog ===
rtirq (20150216-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:57 +0100

rtirq (20150216-2) unstable; urgency=medium

  * Don't sign tags.
  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 24 Dec 2016 10:17:46 +0100

rtirq (20150216-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 27 Apr 2015 18:53:34 +0200
