=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rtirq.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rtirq.git
+ debhelper (>= 10)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/rtirq.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/rtirq.git
 Homepage: http://www.rncbc.org/jack/
 
 Package: rtirq-init
