=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_clean:
	rm -f debian/rtirq.default debian/rtirq.init
	dh_auto_clean
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
override_dh_installinit:
	cp rtirq.conf debian/rtirq.default
	cp rtirq.sh   debian/rtirq.init
	dh_installinit --name=rtirq -- defaults 99
