=== debian/watch ===
version=3
http://www.rncbc.org/jack/ rtirq-(.*)\.tar\.gz
